/* Created on Apr 5, 2009 10:21:17 PM */

body { 
    color: black;
    background-color: #e0e0e0;
    width: 90%;
    max-width: 1024px;
    font-size: small;
    font-family: Verdana, Geneve, Arial, sans-serif;
    padding: 20px;
}
a:link {
    color: blue;
}
a:visited {
    color: purple;
}
a:hover {
    color: red;
}
h1 {
    font-size: 200%;
    color: #bb0000;
    text-align: center;
}
h2 {
    font-size: 150%;
    text-align: center;
}
h3 {
    font-size: 125%;
    text-align: center;
}
h4 {
    font-size: 110%;
    text-align: center;
}
img {
    margin: 10px;
}
header {
    text-align: center;
    clear: left;
    clear: right;
}
article {
}
footer {
    text-align: center;
    clear: left;
    clear: right;
}
nav {
    clear: left;
    clear: right;
    text-align: center;
}
hr {
    clear: right;
    clear: left;
}
.center {
    text-align: center;
}
.rightside {
    float: right;
}
.leftside {
    float: left;
    clear: left;
    clear: right;
}
.rightcap {
    float: right;
    font-size: 120%;
    color: #af2222;
    clear: left;
    clear: right;
}
.leftcap {
    float: left;
    font-size: 120%;
    color: #af2222;
    clear: left;
    clear: right;
}
.red {
    font-size: 130%;
    color: red;
}
.photoblock {
    text-align: center;
    width: 90%;
    padding: 20px;
    border: 5px;
    margin: 20px;
    clear: right;
    clear: left;
}
.clearall {
    clear: right;
    clear: left;
}
.list {
    padding: 1px;
    margin: 0px;
    border-width: 0px;
}